Error

two or more packages specified (ethos squeeze)